body:not(#index) div#desktop-header {
    border-bottom: 1px solid #f3f3f3;
}

nav.header-nav {
    padding: 0px !important;
}

a.header-btn.header-user-btn,
a#header-search-btn-drop,
a#cart-toogle {
    color: #333333 !important;
}


a.header-btn.header-user-btn:hover,
a#header-search-btn-drop:hover,
a#cart-toogle:hover {
    color: #4bbdc6 !important;
}

.cbp-hrmenu > ul > li > a {
    border: none;
}
div#iqitmegamenu-horizontal > nav > ul {
    display: flex;
    justify-content: flex-end;
}



div#iqitmegamenu-horizontal > nav > ul > li > a {
    position: relative;
}

div#iqitmegamenu-horizontal > nav > ul > li > a::before {
    position: absolute;
    content: '';
    height: 1px;
    left: 0;
    right: auto;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
    background-color: #333333;
    bottom: 0;
}
div#iqitmegamenu-horizontal > nav > ul > li > a.active::before {
    width: 100%;
}

div#iqitmegamenu-horizontal > nav > ul > li > a:hover::before {
    width: 100%;
}

div#iqitmegamenu-horizontal > nav > ul > li > a {
    padding: 0px 5px;
}

nav > ul > li > a,
nav > ul > li > a > span {
    font-weight: 500 !important
}

div#iqitmegamenu-horizontal > nav > ul > li:not(:last-child) > a {
    margin-right: 35px;
}

h1,h2,h3 {
    font-family: 'Montserrat' !important;
    font-weight: 200 !important;
}

.rte-content > h2 {
    font-size: 50px;
    color: #000000;
}

.rte-content > h2 > span.blue-bold {
    font-weight: 700;
    color: #49bcc8;
}

.fa-shopping-bag::before {
    content: "\f07a";
}
.content-video {
    background: #3FC0CA;
    padding: 50px 0px !important;
}

ul.social-links._footer {
    margin-bottom: 15px;
}

ul.social-links._footer > li > a {
    background: #f3f3f3;
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
}

i.fa.fa-youtube::before {
    content: "\f16a";
}

li.instagram > a:hover > i {
    color: #a036cc !important;
}

div#footer-container-main {
    padding: 0;
    background: #ffffff;
}
#footer-container-main .block-iqitlinksmanager-1.block-links.js-block-toggle {
    padding: 20px 0px;
    margin: 0px;
}
button#back-to-top {
    background: #3fc0ca;
    border-radius: 50%;
}
.content-img-top {
    position: relative;
}

.btn-top  a.btn {
    width: 100%;
    max-width: 254px;
    height: 45px;
    line-height: 32px;
}

.content-img-top::before {
    content: '';
    background-image: url('/img/cms/imagenes/flame-left.png');
    position: absolute;
    left: -300px;
    bottom: 40px;
    width: 100%;
    height: 50%;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
}
.content-img-top::after {
    content: '';
    background-image: url('/img/cms/imagenes/flame-right.png');
    position: absolute;
    right: -300px;
    bottom: 40px;
    width: 100%;
    height: 50%;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
}

@media screen and (max-width: 480px) {
    .rte-content > h2 {
    text-align: center !important;
    font-size: 40px;
}

.elementor-button-wrapper {
    text-align: center;
    margin-bottom: 20px;
}
#footer .footer-style-inline .block-title {
    display: none !important;
}

#footer .block-toggle > .block-content {
    visibility: visible !important;
    opacity: 1;
    height: auto;
}

#footer .block-toggle > .block-content > ul > li {
    display: block !important;
}
.content-img-top  .elementor-image > img {
    height: 100%;
    max-height: 400px;
    }
}

span.product-price {
    color: #42bac8;
    font-size: 22px !important;
}
.current-price > span.product-price {
    font-size: 30px !important;
}


button.btn.btn-primary.btn-lg.add-to-cart {
    border-radius: 25px;
    background: #42bac8;
    border: 1px solid #42bac8;
}
button.btn.btn-primary.btn-lg.add-to-cart:hover{
    border-color: #333333;
}

button.btn.btn-primary.btn-lg.add-to-cart:hover {
    background: #333333;
}

.product-add-to-cart  .qty {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 150px;
}

.product-add-to-cart .qty > span {
    display: block;
    margin-right: 10px;
}

.product-add-to-cart .qty input {
    border: none;
    text-align: center;
}

.product-add-to-cart .qty span.input-group-btn-vertical .bootstrap-touchspin-up {
    left: auto;
    right: 0;
    width: auto;
}

.product-add-to-cart .qty span.input-group-btn-vertical .bootstrap-touchspin-down {
    width: auto;
    right: auto;
    left: 0;
}

.product-add-to-cart .qty span.input-group-btn-vertical {
    position: unset;
}

.product-add-to-cart .qty span.input-group-btn-vertical button {
    border: none;
    position: absolute;
    top: 0;
    transform: translate(0%, 50%);
}
.product-quantity > div.col-add-qty {
    margin-bottom: 15px;
}
.product-quantity > div.col-add-qty {
    margin-bottom: 15px;
}

#product i.fa.fa-angle-up.touchspin-up::before {
    content: "\f105";
}


#product i.fa.fa-angle-down.touchspin-down::before {
    content: "\f104";
}
.product_header_container,
.product-additional-info {
    border: none;
}
.product-actions .product-additional-info {
    display: flex;
    align-items: center;
}

.product-actions .social-sharing {
    margin: 0px;
}
.product-additional-info > span {
    margin-right: 10px;
}

.product-additional-info > span + a {
    margin-right: 5px;
}

a.whatsapp-button-share:hover > i {
    background-color: #177117;
    color: #ffffff;
}

li.facebook > a:hover > i {
    background-color: #2a70a2;
    color: #ffffff;
}

li.twitter > a:hover > i {
    background-color: #09acdc;
    color: #ffffff;
}

a.mail-button-share:hover > i {
    background-color: #42bac8;
    color: #ffffff;
}

.product-additional-info  a > i {
    font-size: 18px;
}

.product-additional-info a > i {
    width: 30px;
    height: 30px;
    line-height: 31px;
    border-radius: 50%;
    text-align: center;
}
a.btn.btn-lg {
    border: 1px solid #777777;
    
}

.col-add-btn button.btn.btn-primary.btn-lg.add-to-cart,
.attachment > a.btn.btn-lg {
    width: 100%;
    max-width: 230px;
    font-size: 12px;
}

.btn.btn-secondary {    
    height: 48px;
    line-height: 36px;
}
.btn {
    text-transform: uppercase;
    border-radius: 25px;
}

.attachment > a.btn.btn-lg:hover {
    background: #333333;
    color: #ffffff;
}
nav.breadcrumb {
    opacity: 0;
}

div.iqitmegamenu-all  div.iqitmegamenu > a {
    display: none;
}

div.stuck-menu div.iqitmegamenu > a {
    display: block !important;
    float: left;
}

.stuck-menu nav#cbp-hrmenu {
    height: 110px;
    line-height: 110px;
}
.tax-shipping-delivery-label.text-muted {
    color: #333333;
    font-weight: 600;
}
body.cms-id-4 div#content-wrapper {
    box-shadow: 0px 0px 5px 0px #dddddd;
    padding: 15px;
}

#contact h1.h1.page-title > span,
#category h1.h1.page-title > span,
#cms h1.h1.page-title > span {
    font-size: 36px;
    font-weight: 300;
}

h3.title {
    font-size: 20px;
    color: #53b7c8;
    font-weight: 300 !important;
}
ul#product-infos-tabs> li:last-child {
    display: none;
}
.nav-tabs .nav-link:hover,
.nav-tabs .nav-link.active {
    border-color: #42bac8;
}

@media screen and (min-width: 768px) {
    .rte-content > table tr > td:first-child {
        width: 540px;
        margin-right: 25px;
        display: block;
    }
    .rte-content > table:not(.col-12) tr > td:first-child {
        width: 320px;
    }

    .rte-content > table tr{
    display: table;
    margin-bottom: 15px;
    }
}

.rte-content > table:not(.table-2) tr > td:first-child {
    background: #42bac8;
    margin-right: 10px;
    display: block;
    padding: 10px 15px;
    color: #ffffff;
    font-weight: 400;
    position: relative;
}

@media screen and (min-width: 768px){
    .rte-content > table:not(.table-2) tr > td:first-child::after {
    position: absolute;
    content: '';
    top: 0;
    right: 0px;
    border-left: 30px solid #42bac8;
    border-bottom: 19px solid transparent;
    border-top: 20px solid transparent;
}

.rte-content > table:not(.table-2) tr > td:first-child::before {
    position: absolute;
    content: '';
    background: #ffffff;
    right: 0;
    top: 0;
    width: 30px;
    height: 40px;
}
.container.container-iqitmegamenu {
    margin-right: 40px;
}
}

.table-2 tr > td:last-child > ul {
    list-style: none;
    padding-left: 40px;
}

.table-2 tr > td:last-child > ul > li {
    position: relative;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 10px;
}

.table-2 tr > td:last-child > ul > li::before {
    position: absolute;
    content: '\f105';
    font-family: 'FontAwesome';
    left: -25px;
    text-align: center;
    top: 0;
    background: #48b8c3;
    color: #ffffff;
    height: 20px;
    width: 20px;
    border-radius: 50%;
}

@media screen and (max-width: 480px){

    .table-2 tr > td {
        display: block;
    }
}

